Subject: New Reply Received - Re: I really need these item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 17:11:38 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: I really need these item  Ticket comment <div>Dear Centrepoint Team,</div>
<div>I am still waiting for my refund as its 2 weeks.</div>
<div>I was expecting my materials but it was told that we are refunding your amount which is not yet reflecting in my account.</div>
<div>Please do the needful ASAP.</div>
<div>Regards </div>
<div>Wasif Nawaz</div>
<div>
<br><div dir="ltr">Wasif’s iphone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Nov 2021, at 8:45 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Wasif,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have already processed the refund for the cancelled items so we are unable to send the cancelled items.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3277171